@charset "utf-8";
/*------------------------------------------------------------
	rental
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 97px;
	}
}
.rental .headLine {
	margin-bottom: 11px;
}
.rental .comTtl {
	margin-bottom: 8px;
}
.rental .topText {
	margin: 0 20px 73px;
	font-size: 1.9rem;
	line-height: 1.98;
}
.rental .topText span {
	display: block;
}
.rental .headLine02 {
	margin-bottom: 17px;
}
.rental h4 {
	margin: 0 0 3px 34px;
	font-size: 1.7rem;
	line-height: 1.89;
	text-indent: -16px;
	color: #013f86;
}
.rental h4 ~ .comText {
	margin: 0 0 33px 36px;
	line-height: 1.2;
}
.rental h4 ~ .comText:last-child {
	margin-bottom: 0;
}
.rental .text {
	margin-bottom: 92px;
}
.rental .text .topText {
	margin: -3px 20px 27px;
}
.rental .comBtn {
	margin: 174px auto 263px;
	width: 376px;
}
.rental .comBtn a span {
	margin-right: 47px;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.rental .headLine {
		margin-bottom: 34px;
	}
	.rental .headLine02 {
		margin-bottom: 7px;
	}
	.rental .topText {
		margin: 0 20px 57px 5px;
		color: #666;
		font-size: 2rem;
		line-height: 1.5;
	}
	.rental .topText span {
		margin-bottom: 30px;
	}
	.content03 {
		padding: 0 20px;
	}
	.rental h4 {
		margin: 0 4px 0 22px;
	}
	.rental h4 ~ .comText {
		margin: 0 5px 30px 5px;
		font-size: 1.7rem;
		line-height: 1.89;
	}
	.rental .text {
		margin-bottom: 46px;
	}
	.rental .text .topText {
		margin: 11px 7px 21px;
		;
		color: #333;
		line-height: 1.89;
		font-size: 1.8rem;
	}
	.rental .comBtn {
		margin: 129px auto 103px;
		width: 260px;
	}
	.rental .comBtn a span {
		margin-right: 0;
	}
	.rental .comBtn a span img {
		padding: 5px 0 0 15px;
	}
}